<!DOCTYPE html>
    <head>
        <title>External Styling</title>
        <link rel="stylesheet" href="styles.css">
    </head>
    <body>
        <h1>Web Pertama Saya</h1>
        <p>Halo, ini adalah web pertama saya</p>
    </body>
</html>